"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.toPosixPath = void 0;
const isWindows = process.platform === "win32";
const windowsPathSepartorPattern = /\\/g;
const posixPathSeparator = "/";
/**
 * Replaces Windows path separators with POSIX separators.
 */
function toPosixPath(p) {
    if (isWindows) {
        return p.replace(windowsPathSepartorPattern, posixPathSeparator);
    }
    else {
        return p;
    }
}
exports.toPosixPath = toPosixPath;
//# sourceMappingURL=utils.js.map